.home-icons {
    color: #7d0303;
}

.item-icon {
    text-align: center;
    opacity: .5;
    transition: all .3s;
    padding: 20px 0;
}

.item-icon:hover {
    opacity: 1;
}

.item-icon i {
    font-size: 5em;
    transition: all .3s;
    display: inline-block;
}

.item-icon:hover i {
    transform: scale(1.2);
}

.item-icon h2 {
    font-weight: normal;
    line-height: 1;
    font-size: 1.3em;
}
.bolded { font-weight: bold; }
.item-icon h2 a {
    display: inline-block;
    padding: 5px;
    position: relative;
}

.item-icon h2 a span {
    position: relative;
}

.item-icon h2 a:before {
    position: absolute;
    left: 50%;
    width: 0;
    height: 100%;
    content: "";
    top: 0;
    background-color: #0d3f7a;
    transition: all .3s;
}

.item-icon:hover h2 a {
    color: #fff;
}

.item-icon:hover h2 a:before {
    left: 0;
    width: 100%;
}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -30px;
    font-size: 2em;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -30px;
    font-size: 2em;
}
.alumnos-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.alumnos-carousel .owl-item {
    float: none;
}

.alumnos-carousel {
    max-width: 600px;
    margin: 50px auto;
    color: #ed4c5c;
    text-align: center;
}

.alumnos-carousel h3 {
    text-transform: uppercase;
    margin: 0;
    font-size: 3em;
    line-height: 1;
    font-weight: 900;
}

.alumnos-carousel p {
    text-transform: uppercase;
    margin: 0;
    font-size: 2em;
    font-weight: bold;
    line-height: 1;
}

.alumnos-carousel .owl-dots {
    /* margin-top: 100px; */
}

.valores-wrapper {
    display: none;
}

.valores-carousel {
    margin: 50px 0;
}

.valores-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
    pointer-events: none;
}

.valores-carousel h3 {
    color: #0b61a7;
    font-weight: 900;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    pointer-events: none;
}

.valores-carousel h3 small {
    font-weight: 300;
    font-size: .8em;
}

.valores-carousel .owl-item > div {
    filter: grayscale(1);
    opacity: .5;
    cursor: pointer;
}

.valores-carousel .owl-item > div.valor-active {
    opacity: 1;
    filter: grayscale(0);
}
.alumnos-carousel .owl-item img {
    width: auto;
    margin: 0 auto 25px;
}